html {
    font-size: 0.8rem;
}

body {
    font-family: 'roboto', sans-serif;
    color: #333;
}

h1,
h2,
h3 {
    color: #5D4037;
}

.btn-dark {
    background-color: #795548;
    border-color: #795548;
}

.btn-dark:active {
    outline-color: #6D4C41;
}

.btn-dark:focus {
    outline-color: #6D4C41;
    border-color: #6D4C41;
    background-color: #6D4C41;
    box-shadow: none;
}

.btn-dark:hover {
    background-color: #6D4C41;
    border-color: #795548;
}

.btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #6D4C41;;
    border-color: #6D4C41;;
}

.dropdown-item.active, .dropdown-item:active {
    color: #555;
    text-decoration: none;
    background-color: #fadeaf;
}

/***************************
Footer
****************************/
footer {
    padding-top: 20px;
    background: #fadeaf;
    color: #555;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.fb_icon,
.twitter_icon {
    font-size: 40px;
    margin-right: 30px;
}

.fb_icon:link,
.fb_icon:visited,
.fb_icon:hover,
.fb_icon:visited {
    color: rgba(59,89,152 ,1);
    display: inline-block;
}

.twitter_icon:link,
.twitter_icon:visited,
.twitter_icon:hover,
.twitter_icon:visited {
    color: rgba(85,172,238 ,1);
}

.footer_notes {
    background: #fadeaf;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer_notes .container a {
    color: #555;
    text-decoration: none;
    border-bottom: 1px solid #555;
}

@media (min-width: 768px) {
    html {
        font-size: 1rem;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 1rem;
    }
}